body {
	font-family:Arial, "Helvetica LT Std Light";
	font-size:14px;
	background: url(../imagenes/Fondo-radio.jpg) left top  no-repeat fixed;
	background-size:cover;
}
.wrapper {
	margin-top:24px;
    font-family: 'Roboto Condensed', sans-serif;
	opacity: 1;
}
.ti2z {
	color:#454545;
	font-family: 'Satisfy', cursive;
	font-size:3.7em;
	width:700px;
	margin: 0 auto;
    text-align:center;	
}
.element {
	width:500px;
	margin: 0 auto;	
}
.text {
	 font-size:20px; line-height:21px; padding-bottom:20px; text-align:left;
}
strong
{
	font-size:24px;
	color:#1E1E1E;
}
.spn 
{
	height:92px; 
	width:100%;
}
.hrs {
color:#000; font-size:21px; width:280px; font-weight:bold; margin: 40px 0 40px 0;
}
.entrar {
	margin-top:24px;
	margin-bottom:34px;
    text-underline:none;	
}
.entrar a {
   font-family:Arial, "Helvetica LT Std";
   text-decoration:none;	
}
.num {
	color: #FFFFFF; 
	padding-top:3px;
}

#wacht {
	position:fixed;
	right: 0;
	bottom: 0px;
	cursor: pointer;
	
}
.bttn
{
display:inline-block;
font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
background-color:#efefef;
border:1px solid #d5d5d5;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.85)), color-stop(100%, rgba(239, 239, 239, 0)));
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(239, 239, 239, 0) 100%);
background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(239, 239, 239, 0) 100%);
background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(239, 239, 239, 0) 100%);
background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(239, 239, 239, 0) 100%);
background-image: linear-gradient(top, rgba(255, 255, 255, 0.85) 0%, rgba(239, 239, 239, 0) 100%);
padding:12px 25px 12px;
font-weight:bold;
color:#3987cc;	
font-size:13px;
border-radius:6px;
line-height:18px;
border-bottom:#bcbcbc;
moz-border-radius:6px;
webkit-border-radius:6px;
o-border-radius:6px;
khtml-border-radius:6px;
moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 0 rgba(0,0,0, 0.03); 
webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.03);
o-box-shadow: inset 0 1px 0 rgba(255, 255, 255,0.2), 0 1px 0 rgba(0, 0, 0, 0.03);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0px rgba(0, 0, 0, 0.03);
vertical-alight:middle;
}
.bttn.azul
{
	background-color: #D33030;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0% rgba(220, 90, 90, 0.85)), color-stop(100% rgba(211, 48, 48, 0)));
	background-image: -webkit-linear-gradient(top, rgba(220, 90, 90, 0.85) 0%, rgba(211, 48, 48, 0) 100%);
	background-image: -moz-linear-gradient(top, rgba(220, 90, 90, 0.85) 0%, rgba(211, 48, 48, 0) 100%);
	background-image: -o-linear-gradien(top, rgba(220, 90, 90, 0.85) 0%, rgba(211, 48, 48, 0) 100%);
	background-image: -ms-linear-gradient(top, rgba(220, 90, 90 0.85) 0%, rgba(211, 48, 48, 0) 100%);
	background-image: linear-gradient(top, rgba(220, 90, 90, 0.85) 0%, rgba(211, 48, 48, 0) 100%);
	padding:5px 10px 5px;
	text-shadow:0 -1px #ac2424;
	color:#fff;
	border: 1px solid #c12929;
	border-bottom-color: #972020;
	moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.5);
	webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.5);
	o-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.5);
}
@media screen and (max-width:700px)
{
	.ti2z {width:100%; font-family: 'Satisfy', cursive;}
	.element {width:100%; align-content:center;}
}
@media screen and (max-width:480px)
{
	body {
	background: url(../imagenes/Fondo-radio.jpg) no-repeat fixed;
	background-size:cover;
}
	.ti2z {
		color:#515151;
	font-family: 'Satisfy', cursive;
	font-size:2.7em;	
	}
}